<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\User;

class UserSeeder extends Seeder
{
    public function run()
    {
        User::create([
            'name' => 'Azzam',
            'email' => 'admin@gmail.com',
            'password' => bcrypt('12345678'),
            
        ]);
        User::create([
            'name' => 'Admin',
            'email' => 'admin2@gmail.com',
            'password' => bcrypt('12345678'),
            
        ]);
    }
}
